.body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
}
.body_first {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #7D743D;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}
.body_highlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #7D743D;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.body_firstline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	margin-right: 10px;
	font-weight: normal;
}
.nav_right_menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #D2CDA7;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	padding: 10px;
	width: 120px;
}
.nav_right_menu:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #7D743D;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	width: 120px;
}
.nav_right_menu_sel {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #7D743D;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	padding: 10px;
	width: 120px;
}
.body_link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #7D743D;
	text-decoration: underline;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}
.body_link:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #544F29;
	text-decoration: underline;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}
.title {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #7D743D;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	font-weight: bold;
	margin-left: 10px;
}
.centre_text_create {
	font-family: Georgia, Times New Roman, "Times New Roman", serif;
	font-size: 24px;
	color: #504C26;
	font-weight: bold;
}
.nav_menu_words {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #D2CDA7;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	display: block;
	padding: 5px;
	width: 80px;
}
.nav_menu_words:hover {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #7D743D;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	display: block;
	padding: 5px;
	width: 80px;
}
.body_words {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #544F29;
	text-decoration: none;
	font-weight: bold;
	margin: 20px;
	padding: 20px;
}
.form_text {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #7D743D;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.form_button {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #7D743D;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.centre_text_talk {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
